=== debian/control ===
Source: serverg
Section: base
Priority: extra
Maintainer: Admin <admin@servergeneral.com>

Standards-Version: 2.3.0
Version: 3.0.21
Package: serverg
Architecture: amd64
Depends: ecryptfs-utils, openssh-client, curl, lsof, ntp
Description: SG
 Enables protection of multiple repositories belonging to different applications.
