## serverg 3.0.22

=== debian/changelog ===
serverg (3.0.22) trusty; urgency=low
  * Initial Release - support for Ubuntu 14.04
 -- Server General Admin <admin@servergeneral.com>  Sun, 21 Sep 2014 20:04:28 -0400
