## serverg 3.0.23

=== debian/changelog ===
serverg (3.0.23) trusty; urgency=low
  * Initial Release - support for Ubuntu 14.04
 -- Server General Admin <admin@servergeneral.com>  Sun, 21 Sep 2014 20:31:13 -0400
