=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Admin <admin@servergeneral.com>
 
 Standards-Version: 2.3.0
-Version: 3.0.23
+Version: 3.0.24
 Package: serverg
 Architecture: amd64
 Depends: ecryptfs-utils, openssh-client, curl, lsof, ntp
