## serverg 3.0.25

=== debian/changelog ===
serverg (3.0.25) precise; urgency=low
  * Initial Release - support for Ubuntu 12.04
 -- Server General Admin <admin@servergeneral.com>  Sun, 28 Sep 2014 17:16:39 -0400
