## serverg 3.0.26

=== debian/changelog ===
serverg (3.0.26) trusty; urgency=low
  * Initial Release - support for Ubuntu 14.04
 -- Server General Admin <admin@servergeneral.com>  Fri, 10 Oct 2014 19:12:51 -0400
