## serverg 3.0.27

=== debian/changelog ===
serverg (3.0.27) trusty; urgency=low
  * Initial Release - support for Ubuntu 14.04
 -- Server General Admin <admin@servergeneral.com>  Sat, 18 Oct 2014 19:11:41 -0400
