=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: extra
 Maintainer: Admin <admin@servergeneral.com>
 
-Standards-Version: 2.3.0
-Version: 3.0.26
+Version: 3.0.27
 Package: serverg
 Architecture: amd64
 Depends: ecryptfs-utils, openssh-client, curl, lsof, ntp
