## serverg 3.0.30

=== debian/changelog ===
serverg (3.0.30) trusty; urgency=low
  * Initial Release - support for Ubuntu 14.04
 -- Server General Admin <admin@servergeneral.com>  Sun, 19 Oct 2014 13:57:07 -0400
