=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Admin <admin@servergeneral.com>
 
-Version: 3.0.32
+Version: 3.0.33
 Package: serverg
 Architecture: amd64
 Depends: ecryptfs-utils, openssh-client, curl, lsof, ntp
