## serverg 3.0.34

=== debian/changelog ===
serverg (3.0.34) precise; urgency=low
  * Initial Release - support for Ubuntu 12.04
 -- Server General Admin <admin@servergeneral.com>  Sat, 09 Jan 2016 07:25:43 -0500
