## serverg 3.0.35

=== debian/changelog ===
serverg (3.0.35) precise; urgency=low
  * Initial Release - support for Ubuntu 12.04
 -- Server General Admin <admin@servergeneral.com>  Thu, 15 Sep 2016 13:01:29 -0400
