## serverg 4.0.2

=== debian/changelog ===
serverg (4.0.2) xenial; urgency=low
  * Initial Release - support for Ubuntu 16.04
 -- Server General Admin <admin@servergeneral.com>  Sat, 13 May 2017 15:54:54 +0000
