=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Admin <admin@servergeneral.com>
 
-Version: 4.0.1
+Version: 4.0.2
 Package: serverg
 Architecture: amd64
 Depends: ecryptfs-utils, openssh-client, curl, lsof, ntp
