## serverg 4.0.4

=== debian/changelog ===
serverg (4.0.4) xenial; urgency=low
  * Initial Release - support for Ubuntu 16.04
 -- Server General Admin <admin@servergeneral.com>  Sun, 20 Aug 2017 13:45:11 +0000
