## serverg 4.0.5

=== debian/changelog ===
serverg (4.0.5) xenial; urgency=low
  * Initial Release - support for Ubuntu 16.04
 -- Server General Admin <admin@servergeneral.com>  Mon, 25 Sep 2017 10:36:47 +0000
