## serverg 4.0.6

=== debian/changelog ===
serverg (4.0.6) trusty; urgency=low
  * Initial Release - support for Ubuntu 14.04
 -- Server General Admin <admin@servergeneral.com>  Tue, 09 Jan 2018 15:22:53 +0000
