## serverg 4.0.7

=== debian/changelog ===
serverg (4.0.7) xenial; urgency=low
  * Initial Release - support for Ubuntu 16.04
 -- Server General Admin <admin@servergeneral.com>  Wed, 29 Jan 2020 09:41:54 +0000
