## serverg 4.0.8

=== debian/changelog ===
serverg (4.0.8) bionic; urgency=low
  * Initial Release - support for Ubuntu 18.04
 -- Server General Admin <admin@servergeneral.com>  Fri, 10 Jul 2020 10:13:07 +0530
