=== debian/control ===
Source: serverg
Section: base
Priority: extra
Maintainer: Admin <admin@servergeneral.com>

Version: 4.0.8
Package: serverg
Architecture: amd64
Depends: ecryptfs-utils, openssh-client, curl, lsof, ntp
Description: SG
 Enables protection of multiple repositories belonging to different applications.
