## serverg 4.0.10

=== debian/changelog ===
serverg (4.0.10) focal; urgency=low
  * Initial Release - support for Ubuntu 20.04
 -- Server General Admin <admin@servergeneral.com>  Sun, 17 Mar 2024 23:32:34 +0000
