## serverg 4.0.11

=== debian/changelog ===
serverg (4.0.11) jammy; urgency=low
  * Initial Release - support for Ubuntu 22.04
 -- Server General Admin <admin@servergeneral.com>  Tue, 19 Mar 2024 10:56:43 +0000
