=== debian/control ===
Source: serverg
Section: base
Priority: extra
Maintainer: Admin <admin@servergeneral.com>
Standards-Version: 4.0.0

Package: serverg
Architecture: amd64
Depends: ecryptfs-utils, openssh-client, curl, lsof
Description: SG - ServerGeneral
 Enables protection of multiple repositories
 belonging to different applications.
