=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@
override_dh_builddeb:
	dh_builddeb -- -Zgzip
